.image-buttons__wrap {
    margin-top: 25px;
}

.image-buttons__wrap .row {
    gap: 25px 0;
}

.image-button {
    position: relative;
    height: 130px;
    width: 100%;
    display: block;
    overflow: hidden;
    border-radius: 7px;
    border: none;
}

.image-button__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.image-button__info {
    position: relative;
    z-index: 1;
    padding: 0 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.image-button__info::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 65px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.75) 86.06%);
    z-index: -1;
}

.image-button__title {
    color: var(--white);
    font-family: "Noto Sans", sans-serif; 
    margin-bottom: 24px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 16px;
    line-height: 1.5em;
    display: flex;
    align-items: center;
}

.image-button__title i {
    font-weight: normal;
    letter-spacing: 0em;
    font-size: 12px;
    padding-left: 10px;
}


@media (min-width: 768px) {
    .image-buttons__wrap .row {
        gap: 30px 0;
    }

    .image-button {
        height: 200px;
    }

    .image-button__info {
        padding: 0 54px;
    }

    .image-button__info::before {
        height: 100px;
    }

    .image-button__title {
        margin-bottom: 24px;
        font-size: 20px;
        font-weight: 400;
    }

    .image-button__title i {
        font-size: 15px;
        padding-left: 10px;
        vertical-align: middle;
        display: inline-block;
        padding-bottom: 0;
    }

}

@media (min-width: 1200px) {
    .image-buttons__top-flex {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .image-buttons__heading {
        width: 60%;
        padding-right: 16px;
    }

    .image-buttons__heading.no-content {
        width: 60%;
    }

    .image-buttons__text {
        width: 40%;
        padding-left: 0;
        padding-top: 0;
    }

    .image-buttons__wrap {
        margin-top: 50px;
    }

    .image-buttons__wrap .row {
        gap: 40px 0;
    }

    .image-button {
        height: 300px;
    }

    .image-button__info {
        padding: 0 50px;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }

    .image-button__info::before {
        height: 150px;
    }

    .image-button__title {
        margin-bottom: 34px;
    }

    .image-button__description {
        display: none;
    }

    .image-button__description p {
        font-weight: normal;
        color: var(--white);
    }

    .image-button--link:hover .image-button__info {
        align-items: center;
        justify-content: flex-start;
        flex-direction: column;
        flex-wrap: nowrap;
        padding-top: 50px;
    }

    .image-button--link:hover .image-button__info::before {
        height: 100%;
        background: rgba(0, 0, 0, 0.75);
    }

    .image-button--link:hover .image-button__description {
        display: block;
    }

    .image-button--link:hover .image-button__title {
        margin-bottom: 16px;
    }


}





























